/* Class = "NSPanel"; title = "Go & Fill Login"; ObjectID = "125"; */
"Go & Fill Login" = "Identification à la volée";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "141"; */
"Item 1" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "142"; */
"Item 2" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "143"; */
"Item 3" = "Élément 3";

/* Class = "IBBindingConnection"; designableDisplayName = "Title"; ObjectID = "166"; */
"Title" = "Titre";